.cta {
  padding: 6rem 0;
  background-color: #1b2a4e;
}

.cta-wrapper {
  display: flex;
  justify-content: center;
}

.cta-column {
  width: 66.66666667%;
  padding: 0 1.25rem;
  text-align: center;
}

.cta-badge-wrapper {
  margin-bottom: 1rem;
}

.cta-badge-wrapper > span {
  background-color: rgba(80, 102, 144, 0.1);
  color: #506690;
  border-radius: 4rem;
  letter-spacing: 0.08em;
  line-height: 1.55;
  text-transform: uppercase !important;
  font-weight: 500;
  font-size: 0.75rem;
  padding: 0.45rem 0.8rem;
}
.cta-heading {
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: white;
  font-size: 2.6875rem;
  font-weight: 400;
  margin-bottom: 1rem;
  margin-top: 0;
}

.cta-text {
  margin-bottom: 3rem;
  color: #869ab8;
  font-size: 1.1875rem;
  margin-top: 0;
}

.cta-button {
  background-color: #42ba96;
  color: white;
}

@media only screen and (min-width: 760px) and (max-width: 990px) {
  .cta-heading {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 760px) {
  .cta-heading {
    font-size: 2rem;
  }

  .cta-column {
    width: 100%;
  }
}
